@charset "utf-8";

/* Home Slider
========================================================= */

#homeSlider { position: relative; font-size: 1.4rem; line-height: 2.4rem; }
#homeSlider .sliderMain { position: relative; overflow: hidden; }
#homeSlider .sliderMain ul { display: inline-block; }
#homeSlider .sliderMain ul li { position: relative; float: left; width: 1200px; height: 520px; }
#homeSlider .sliderMain ul li .mainInner { display: none; }
#homeSlider .sliderMain .mainBase,
#homeSlider .sliderMain .mainWrap { position: absolute; top: 0; }
#homeSlider .sliderMain .mainPrev,
#homeSlider .sliderMain .mainNext { position: absolute; top: 0; background: #ffffff; cursor: pointer; z-index: 2; }

.pagination { display: none; }


@media screen and (max-width: 1000px) {
	#homeSlider .sliderMain  .mainBase { left: 0 !important; }
}

